$("#customCheckAll").click(function() { 
		$("input[name='checkbox']:checkbox").each(function(){ 
			  $(this).click();  
		});
		
});
function AddRemoveValues(oChk) { 
if(oChk.checked){
document.all.HdnSelectedValues.value += "," + oChk.value; 
}
else
document.all.HdnSelectedValues.value = document.all.HdnSelectedValues.value.replace("," + oChk.value,""); 

}
function checkAll()
{
   var a = document.getElementsByTagName("input");
   var check = document.getElementById("chkSelect");
   for (var i=0; i<a.length; i++)
   {
      if (a[i].type == "checkbox" && a[i].name=="checkbox") a[i].click();
   }
}